Bug 1023705 - [RHEVM] [network] Audit log message for unmanaged network
[RHEVM] [network] Audit log message for unmanaged network
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.0
Assigned To: Mike Kolesnik
Martin Pavlik
network
:
Depends On: 906393
Blocks: 3.3snap3
  Show dependency treegraph
 
Reported: 2013-10-27 05:08 EDT by Mike Kolesnik
Modified: 2016-02-10 14:58 EST (History)
9 users (show)

See Also:
Fixed In Version: is24
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 906393
Environment:
Last Closed: 2014-01-21 17:16:04 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 20581 None None None Never

  None (edit)
Description Mike Kolesnik 2013-10-27 05:08:29 EDT
+++ This bug was initially created as a clone of Bug #906393 +++

Description of problem:
Getting the audit log message:
Host saturn-vdsa's following network(s) are not synchronized with their Logical Network configuration: brqf4976485-b5


Version-Release number of selected component (if applicable):


How reproducible:
100%


Steps to Reproduce:
1. Have an unmanaged network on the host (manually create one via VDSM or on the host, or move the host with a managed network to a data-center without this network)
2. Run setup networks to do some change on the host's networks
3.
  
Actual results:
The audit log with the unmanaged network appears as if the network is not synchronized.
For example:
Host saturn-vdsa's following network(s) are not synchronized with their Logical Network configuration: brqf4976485-b5


Expected results:
Unmanaged networks should not be displayed in the message.


Additional info:
Comment 1 Martin Pavlik 2013-11-26 08:33:49 EST
works in  Red Hat Enterprise Virtualization Manager Version: 3.3.0-0.36.beta1.el6ev
Comment 2 Itamar Heim 2014-01-21 17:16:04 EST
Closing - RHEV 3.3 Released
Comment 3 Itamar Heim 2014-01-21 17:22:59 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.